<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Priče ispod zmajevih krila</title>
  <id>urn:book:9146afb4-74d1-4531-a6d5-074069241259</id>
  <updated>2019-07-20T09:50:03Z</updated>
  <link href="./book_162.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Priče ispod zmajevih krila" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authorlist/authorlist_B_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authors_0/authors_83_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Branko Ćopić" />
  <link href="../../Branko%20Copic/Price%20ispod%20zmajevih%20krila%20%28162%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Branko%20Copic/Price%20ispod%20zmajevih%20krila%20%28162%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Branko%20Copic/Price%20ispod%20zmajevih%20krila%20%28162%29/Price%20ispod%20zmajevih%20krila%20-%20Branko%20Copic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="92 KB" />
  <author>
    <name>Branko Ćopić</name>
    <uri>../authors_0/authors_83_Page_1.xml</uri>
  </author>
  <published>1967-01-01T00:00:00Z</published>
  <dcterms:publisher>Prosveta</dcterms:publisher>
  <category term="Childrens" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Priče ispod zmajevih krila nosi sve osobine
    umjetničke bajke utemeljene na tradiciji koju je zaogrnuo
    poetičnim jezikom i stvorio viziju svijeta kakvu mogu
    imati maštom obdarena djeca. U njoj je izgradio nov odnos
    djeteta prema stvarnosti. U temelju priče je bajka iz
    narodne tradicije, ili motiv iz prirode, a oko nje zbilja u
    koju se dječak stalno vraća. Dao je svijet prirode u
    kom su prisutne ptice, insekti, zvijeri, sunce, šuma,
    vjetar, pa umjesto lica iz života, misli i poruke prenose
    životinje koje, dignute na ljudsku ravan, zamjenjuju
    ljude.</p>
  </content>
  <link href="../authors_0/authors_83_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Branko Ćopić" />
  <link href="http://www.goodreads.com/book/title/Pri%C4%8De%20ispod%20zmajevih%20krila" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pri%C4%8De%20ispod%20zmajevih%20krila" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pri%C4%8De%20ispod%20zmajevih%20krila%20Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pri%C4%8De%20ispod%20zmajevih%20krila&amp;field-author=Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C4%86opi%C4%87Branko" type="text/html" rel="related" title="Branko Ćopić on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Branko%20%C4%86opi%C4%87" type="text/html" rel="related" title="Branko Ćopić on ISFDB" target="_blank" />
</entry>
